Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232027 - No sound on Toshiba Tecra M2 in RHEL4
Summary: No sound on Toshiba Tecra M2 in RHEL4
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-soundcard
Version: 4.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-13 16:58 UTC by Suzanne Hillman
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-21 13:47:08 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Suzanne Hillman 2007-03-13 16:58:08 UTC
Description of problem:
There is no sound on Toshiba Tecra M2 in RHEL4. This is not a regression, so I
understand that it's unlikely to be fixed, but wanted to have noted it.

Version-Release number of selected component (if applicable):
system-config-soundcard-1.2.10-2.EL4.noarch.rpm 

How reproducible:
Always

Steps to Reproduce:
1. Install the RHEL4-U5-re20070308.3 tree
2. Run system-config-soundcard

Actual results:
No sound shows up, even with the sound turned all the way up.

Expected results:
Sound should occur (does in RHEL5, FWIW).

Additional info:


Note You need to log in before you can comment on or make changes to this bug.